body {
	background-image: url(/drupal/themes/fbmtemplate/images/beegee.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#InsetDescription{
	background-color:#FCF9F4;
	padding:5px 5px 5px 5px;
	border-top:2px dashed #EEEEEE;	
}
/*Text Styles for the FrontPage*/
.GrayBold{
	color:#666666;
	font-weight:bold;
}
/*Text Styles for the Download Page*/
.BoldHeader{
	font-weight:bold;
	padding: 8px 0px 8px 0px;
}
.DottedBottom{
	border-bottom: 1px dotted #d7d7d7;
	padding-bottom: 5px;
}
.BlueHeader{
	color:#5E6CC8;
	font-size:16px;
	font-weight:bold;
	padding:10px 0px 10px 0px;
}
/*Link Styles*/
a.OrangeLink:link {
	color:#FF6600;
	text-decoration:none;
}
a.OrangeLink:hover{
	color:#FFCC99;
	text-decoration:none;
}
a.OrangeLink:visited{
	color:#FF6600;
	text-decoration:none;
}
a.BlueLink:link {
	color:#0000FF;
	text-decoration:none;
}
a.BlueLink:hover{
	color:#FFCC99;
	text-decoration:none;
}
a.BlueLink:visited{
	color:#0000FF;
	text-decoration:none;
}
a.ReadMore:link{
	background-image:url(../../../../../sites/images-fbm/readMore.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	width:77px;
	height:13px;
	color:#c9c8cd;
}
a.ReadMore:hover{
	background-image:url(../../../../../sites/images-fbm/readMore_roll.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	width:77px;
	height:13px;
	color:#c9c8cd;
}
a.ReadMore2:link{
	background-image:url(../../../../../sites/images-fbm/readMore.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	width:77px;
	height:13px;
	color:#ffffff;
}
a.ReadMore2:hover{
	background-image:url(../../../../../sites/images-fbm/readMore_roll.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	width:77px;
	height:13px;
	color:#ffffff;
}
a.TryIt:link{
	background-image:url(../../../../../sites/images-fbm/tryIt.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	width:44px;
	height:13px;
	color:#c9c8cd;
}
a.TryIt:hover{
	background-image:url(../../../../../sites/images-fbm/tryIt_roll.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	width:44px;
	height:13px;
	color:#c9c8cd;
}
a.BuyIt:link{
	background-image:url(../../../../../sites/images-fbm/buyIt.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	width:77px;
	height:13px;
	color:#c9c8cd;
}
a.BuyIt:hover{
	background-image:url(../../../../../sites/images-fbm/buyIt_roll.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	width:77px;
	height:13px;
	color:#c9c8cd;
}

/* Drupal+UberCart Fixes */

#fbm-logo-home-link {
	text-decoration: none;
}

#admin-menu {
	display: none;
}

/* Main navigational bar */
#block-block-10 table
{ 
	height: 24px; 
	background-image: url(../../../../../sites/images-fbm/navi_gradient_03.jpg); 
	margin: 0;
	width: 780px;
}

/* Subnavigational bar (for Products only, or for Support as well?) */
/*
#block-block-6 table {
	margin: 0px;
	width: 780px;
	background-image: url(../../../../../sites/images-fbm/subnav_gradient_05.gif);
}

#block-block-6 img {
	margin: -2px;
}*/

#zs33buynowimg {
	position: relative;
	top: 4px;
	left: 6px;
}

#zs33trialimg {
	position: relative;
	top: -7px;
}

#block-block-6 { width: 780px; }
#block-block-20 { width: 780px; }
#block-block-22 { width: 780px; }
#block-block-21 { width: 780px; }
#block-block-23 { width: 780px; }
#block-block-24 { width: 780px; }

.messages.error {
	border: none;	
}

.messages {
	text-align: left;
	left: 1.5em;
	top: 0.5em;
	position: relative;
	color: green;
}

.error {
	color: red;
	border: 1px solid red;
}

.fbm_shopping_content {
	padding: 1em;
}

.italic {
	font-style: italic;
	margin-bottom: 1em;
}


#fbm-shopping-forgot-regkey-form, 
#fbm-shopping-renew-license-form {
	margin: 1.5em;
}

#content-header {
	padding-top: 0.5em;
}



/* The Continue Button */
#fbm-shopping-renew-license-form #edit-submit {
	position: relative;
	left: 1em;
	top: 1em;
	width: 10em;
}

#fbm-shopping-forgot-regkey-form #edit-submit {
	position: relative;
	left: 1em;
	top: 1em;
	width: 10em;
}

/* Layout of the ZeroSpyware Banner in the Products page.*/

#zsBanner {
	background: url('v3-headerimg.jpg') no-repeat; 
	height: 199px; /* 177px; */ 
	width: 780px;
}

#zsBanner #zsBannerBoxShot {
	background: url('./v3-boxshot-v2.jpg') no-repeat; 
	height: 199px; 
	width: 157px;
	float: left;
}


#zsBanner #zsBannerRightHalf {
	position: relative; 
	left: -39px; 
	background: url('v3-headertext-24-7-x.jpg') no-repeat; 
	width: 371px; 
	height: 89px;
}

#zsBanner #zsBannerBullets {
	background: url('v3-bullets.jpg') no-repeat; 
	width: 329px; 
	height: 62px; 
	position: relative; 
	left: -43px; 
	top: 7px;
}

#zsBanner a#zsBannerBuyNow {
	display: block; 
	position: relative; 
	top: 10px;
	left: -130px;
	width: 179px; 
	height: 38px; 
	background: url('v3-buynow.jpg') no-repeat; 
	text-indent: -9999px;
	outline: none;
}

#zsBanner a#zsBannerDownloadTrial {
	display: block; 
	position: relative; 
	top: -12px; 
	left: 101px; 
	background: url('v3dft.jpg') no-repeat; 
	width: 242px; 
	height: 13px; 
	text-indent: -9999px;
}

#zsBanner #zsAction {

}

/* End of ZeroSpyware Banner Layout */


/* FBM Software Header */
#Header {
	background: url("/sites/images-fbm/bg-box.jpg") no-repeat;
	height: 41px;
	width: 790px;
}

#Header-BG-Gradient {
	background: url("/sites/images-fbm/headerbg.gif") repeat-x;
	height: 36px;
}

#Header-Inside {
	float: left;
}

#Header-Inside a img {
	border: none;
	position: relative;
	left: 8px;
}

#Header #Contact-Support {
	float: right;
	font-size: 0.8em;
	padding: 25px 8px 0 0;
}

#Header #Contact-Support a {
	color: #2e2e6e;
	text-decoration: none;
}

#Menu-Bar {
	clear: both;
}

/* Node 4 Products main content */

#Product-List {
	height: 355px;
}

#Product-List .Product {
	margin: 2em auto;
}

#Product-List .Product .Box-Shot {	
	clear: both;
	float: left;
	margin: 15px 25px;
}

#Product-List .Product .Box-Shot.ZS {
	background: url('/sites/images-fbm/box_ZeroSpyware v3.4.gif') no-repeat;
	height: 117px;
	width: 101px;
}

#Product-List .Product .Box-Shot.ZNH {
	background: url('/sites/images-fbm/box_ZeroNethistory.gif') no-repeat;
	height: 117px;
	width: 101px;
	position: relative;
	right: 9px;
}

#Product-List .Product .Detail {
	float: left;
	margin: 15px 0;
	width: 333px;
	color: #494a82;
}

#Product-List .Product .Detail .Title {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0.5em 0;
}

#Product-List .Product .Detail .Title .Price {
	color: red;
}

#Product-List .Product .Detail .Divider {
	background: url('/sites/images-fbm/sub-dashe_39.gif') no-repeat;
	height: 6px;
	width: 212px;
	margin: 0.5em 0;
}

#Product-List .Product .Detail .Action img {
	border: none;
	vertical-align: middle;
}

#Product-List .Product .Detail .Action a.Try img {
	position: relative;
	top: 1px;
}